div.company_page{line-height:16px;}
div.company_page h1{width:100%;font-size:28px;height:29px;line-height:29px;padding:10px 0;border-bottom:solid 1px #b3cedc;margin:0 0 15px 0;}
div.company_page h2{font-size:14px;margin:25px 0 0 0;}
div.company_page h3{font-size:12px;text-decoration:underline;color:#000000;}
div.company_page p{margin:0 0 10px 0;padding:0;}
div.company_page ul{margin-top:10px;}div.company_page ul.links_inline_list{display:inline-block;list-style-type:none;width:100%;text-align:center;padding-left:0;}div.company_page ul.links_inline_list li{display:inline-block;list-style-type:none;margin:0;width:auto;}div.company_page ul.links_inline_list li span{padding:0 6px;}
div.company_page ul li{margin:0 0 8px 0;width:90%;}
div.company_page blockquote p{padding-left:100px !important;font-size:14px;}
div.company_page sup{font-size:8px;}
body.company_basic{background:none;}
body.company_basic a{color:#000;cursor:default;font-weight:bold;outline:medium none;text-decoration:none;}
body.company_basic a:link{color:#000;outline:medium none;text-decoration:none;}
body.company_basic a:visited{color:#000;outline:medium none;text-decoration:none;}
body.company_basic a:active{color:#000;outline:medium none;text-decoration:none;}
body.company_basic a:hover{color:#000;outline:medium none;text-decoration:none;}
body.company_basic #container .section{float:none;}
body.company_basic #container{width:auto;}
body.company_basic #container #content{width:auto;}
body.company_basic #container #content #b4{float:none;width:auto;}
body.company_basic #container #content #b4 .row_pads_y{padding:0;}
body.company_basic #container #content .row{width:auto;}
body.company_basic #container #content .col_14x{width:auto;margin:0 20px;}
body.company_basic #container #content h1{height:auto;}
#aboutus h1{margin-bottom:20px;}
#aboutus h2{clear:both;min-height:40px;padding-top:30px;line-height:30px;font-size:30px;}
#aboutus_desc{color:#006699;font-size:16px;font-weight:bold;line-height:22px;padding-bottom:10px;width:520px;}
#aboutus_companyinfo{border-left:solid 1px #b3cedc;margin-left:20px;padding:0 0 10px 24px;width:235px;}
#aboutus_companyinfo li,#aboutus_companyinfo ul{float:left;list-style:none;margin:0;padding:0;width:209px;}
#aboutus_contact{background-color:#eff6ff;width:820px;}
#aboutus_contact h4{font-size:14px;padding:5px 0 8px 0;}
#aboutus_contact .aboutus_contact_row{width:820px;padding:10px 0;border-top:1px solid #b3cedc;}
#aboutus_contact .aboutus_contact_row div{border-right:1px solid #b3cedc;padding:0 15px 0 32px;width:225px;min-height:100px;}
#aboutus_contact .aboutus_contact_row .last{border-right:none;}
#aboutus_media{padding:30px 0 26px 0;}
#aboutus_media h4{padding:0px 0 7px 0;}
#aboutus_media p{color:#8f8f99;padding:0px 0 0px 0;}
#newsletters h1,#newsletters h2{width:100%;}
#newsletters h1{border-bottom:1px solid #b3cedc;height:29px;margin:0 0 15px;padding:0 0 5px;font-size:30px;}
#newsletters h2{color:#003366;border-bottom:1px solid #e6e6e9;font-size:16px;margin:15px 0;padding:0 0 3px 0;}
#newsletters p{font-size:14px;}
#newsletters form{width:100%;}
#newsletters label,#newsletters input{float:left;display:block;}
#newsletters input{clear:left;margin:18px 30px 0 0;}
#newsletters label{height:40px;width:auto !important;margin:0;padding:8px 0 0 60px;}
#newsletters_success{background-color:#f0ffeb;clear:both;font-size:14px;font-weight:bold;list-style-type:none;margin:0 0 10px;padding:15px 10px 0 10px;width:800px;}#newsletters_success p{padding:0 0 15px 0;margin:0;}
.newsletters_email{padding:10px 0;margin:0 0 10px 0;}.newsletters_email label{background:transparent url(../images/company/m/_newsletter/newletter_icons.png) 0 -5px no-repeat;}.newsletters_email label span.news_details{font-size:12px;font-weight:normal;display:block;line-height:19px;clear:both !important;}
.newsletters_email label a{font-size:11px;}
.newsletters_email span{color:#000000;font-size:14px;font-weight:bold;}
#newsletters_dd_pc label{background-position:0 -62px;}
#newsletters_dd_mac_daily label{background-position:0 -120px;}
#newsletters_dd_mac label{background-position:0 -182px;}
#newsletters_dd_iphad label{background-position:0 -247px;}
#newsletters_dd_android label{background-position:0 -370px;}
#newsletters_dd_pc_family label{background-position:0 -312px;}
#subnews_gsf label{background-position:0 -312px;}
body.company_newsletters .tip_plain{width:178px !important;height:300px;z-index:1000;background:transparent url('../images/company/m/_newsletter/dgs_pc_tooltip_en.jpg') 5px 5px no-repeat;}
#tip_newsletters_dd_pc_daily{background-image:url('../images/company/m/_newsletter/dgs_pc_tooltip_en.jpg');height:262px;height:367px;}
#tip_newsletters_dd_pc{background-image:url('../images/company/m/_newsletter/gs_pc_tooltip_en.jpg');height:301px;height:304px;}
#tip_newsletters_dd_mac_daily{background-image:url('../images/company/m/_newsletter/dgs_mac_tooltip_en.jpg');height:245px;}
#tip_newsletters_dd_mac{background-image:url('../images/company/m/_newsletter/gs_mac_tooltip_en.jpg');height:304px;}
#tip_newsletters_dd_iphad{background-image:url('../images/company/m/_newsletter/isplash_tooltip_en.jpg');height:334px;height:334px;}
#tip_newsletters_dd_android{background-image:url('../images/company/m/_newsletter/android_tooltip_en.jpg');height:275px;}
#tip_newsletters_dd_pc_family{background-image:url('../images/company/m/_newsletter/gsf_pc_tooltip_en.jpg');height:235px;width:165px !important;}
#tip_subnews_gsf{background-image:url('../images/company/m/_newsletter/gsf_pc_tooltip_en.jpg');height:235px;width:165px !important;}
.newsletters_btns{padding:15px 0 25px 0;text-align:center;}
.newsletters_submit .btn_center{font-size:16px !important;}
#newsletters_disclaimer p{font-size:11px;}
